# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Aug  9 06:54:01 UTC 2016
pkgname = libxfce4util-git
pkgver = 20160503.e65bb43-0
pkgdesc = Basic utility non-GUI functions for Xfce
url = http://git.xfce.org/xfce/libxfce4util/tree/README
builddate = 1470725641
packager = Unknown Packager
size = 1175552
arch = i686
license = GPL2
group = xfce4-git
conflict = libxfce4util
provides = libxfce4util=20160503.e65bb43
depend = glib2
makedepend = git
makedepend = xfce4-dev-tools-git
